tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 45242] Unable to compile JNI wrappers on Linux. It must be an error in build scripts
Date Fri, 20 Jun 2008 23:40:45 GMT
https://issues.apache.org/bugzilla/show_bug.cgi?id=45242


Mark Thomas <markt@apache.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |FIXED




--- Comment #3 from Mark Thomas <markt@apache.org>  2008-06-20 16:40:45 PST ---
Looks like a bug in 1.1.12. I get the same error. 1.1.13 is available for
download and that compiles for me.


-- 
Configure bugmail: https://issues.apache.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tomcat.apache.org
For additional commands, e-mail: dev-help@tomcat.apache.org


Mime
View raw message